WordPress 关闭自动更新或自动升级程序的方法

前几天收到了邮件说我的博客程序已经自动升级成了5.8.2版本?

自动升级?

自动升级?

自动升级?

三连问,我真的不知道原来还有自动升级这个东西。完全没必要,因为购买的主题不一定跟新版本兼容啥的。或者插件不支持新版什么的,直接自动升级不会有导致主题或者插件无法使用?

那么我们来禁止它自动升级:

/** 关闭WordPress自动更新升级 */
define('AUTOMATIC_UPDATER_DISABLED', true);

在程序根目录找到 wp-config.php 文件加入以上代码即可

© 版权声明
THE END
喜欢就支持一下吧
点赞10 分享
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

取消
昵称表情代码图片